@charset "UTF-8";
/* -------------------------- */
/* ttl*/
/* -------------------------- */
#content .ttl {

	background-image: url(../images/vinyl_house/hydroponics/h2_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	
}
#content .ttl h2{
	text-align: left;
	font-size: 2.4em;
	height: 200px;
	line-height: 200px;
	color: #ffffff;
text-shadow: 0 0 3px #000;
}
@media screen and (min-width: 1500px) {
	#content .ttl {background-size:100% auto;}
}
@media screen and (max-width: 1034px) {
#content .ttl{background-size:100% auto;}
#content .ttl h2 {
	text-align: center;
	font-size: 1.6em;
	height: 100px;
	line-height: 1.2;
	padding: 32px 0 0 0;
}
}
@media screen and (max-width: 749px) {
	#content .ttl{background-size:auto 100%;}
	
}


/* -------------------------- */
/* link_area*/
/* -------------------------- */
#content .info h3{color:#e94b41;font-size: 1.8em; font-weight: normal; margin: 0 0 10px 0;}
#content .info p strong{color:#358c39;font-size: 1.4em; margin: 0 0 10px 0;}
#content .info .inbox{padding: 40px 0;}


@media screen and (max-width: 1034px) {
#content .info h3{font-size: 1.4em; line-height: 1.2;}
#content .info p strong{font-size: 1em; }
#content .info .inbox{padding: 20px 0px 40px 0;}
}


/* -------------------------- */
/* hydroponics*/
/* -------------------------- */
#content .hydroponics{ background:url(/images/top/under_contents_bg.png) top repeat-x;
padding: 10px 0 0 0; margin: -10px 0 0 0; display: block;clear: both;}
#content .hydroponics .bg{background:#f5f5eb; text-align: center; padding: 70px 0;}

.hydroponics .inbox {
	display: flex;
}
.hydroponics .inbox .hydroponics_txt {
	width: 60%;
	padding-right: 40px;
	text-align: left;
}
.hydroponics .inbox .hydroponics_txt .hydroponics_title {
	margin-bottom: 10px;
	font-size: 1.8em;
	color: #358c39;
}
.hydroponics .hydroponics_img {
	width: 40%;
}
.thum_img {
	width: 100%;
	border: 5px solid #fff;
	box-shadow: 0 0 9px 2px rgb(0 0 0 / 10%);
	display: inline-block;
}
.hydroponics .inbox .link_btn {
	display: flex;
	justify-content: space-between;
}
.hydroponics .inbox .link_btn .pdf_link{
	margin-right: 40px;
}
.hydroponics .inbox .link_btn .pdf_link a,
.hydroponics .inbox .link_btn .hp_link a{
	width: 270px;
	height: 80px;
	background: #fff;
	margin-top: 20px;
	display: block;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	text-align: center;
	line-height: 80px;
	color: #358c39;
	border: 1px solid #358c39;
}
.hydroponics .inbox .link_btn .pdf_link a {
	background: url(../images/common/ico_pdf.png) no-repeat #ffffff 45px 28px;
	padding-left: 20px;
}
.hydroponics .inbox .link_btn .hp_link a {
	background: url(../images/common/ico_hp_link.png) no-repeat #ffffff 60px 30px;
	padding-left: 20px;
}
.hydroponics .inbox .link_btn .hp_link p.small_txt {
	width: auto;
	margin: 10px 27px;
	font-size: 0.8em;
	line-height: 1.1;
	text-align: left;
	text-indent: -1em;
	padding-left: 1em;
}
@media screen and (max-width: 1034px) {
.hydroponics .inbox {
	display: flex;
	flex-direction: column;
	margin-bottom: 40px;
}
.hydroponics .inbox .hydroponics_txt {
	width: 100%;
	padding-right: 0;
}
.hydroponics .inbox .hydroponics_txt .hydroponics_title {
	font-size: 1.6em;
}
.hydroponics .hydroponics_img {
	width: 100%;
}
.hydroponics .inbox .link_btn {
	display: flex;
	flex-direction: column;
	margin-top: 10px;
}
.hydroponics .inbox .link_btn .pdf_link a,
.hydroponics .inbox .link_btn .hp_link a{
	width: 100%;
	height: 40px;
	line-height: 40px;
	float: none;
	margin: 0 0 5px 0;
	display: block;
	clear: both;
}
.hydroponics .inbox .link_btn .pdf_link a {
	background: url(../images/common/ico_pdf.png) no-repeat #ffffff 90px 9px;
	padding-left: 20px;
}
.hydroponics .inbox .link_btn .hp_link a {
	background: url(../images/common/ico_hp_link.png) no-repeat #ffffff 110px 10px;
	padding-left: 20px;
}
.hydroponics .inbox .link_btn .pdf_link{
	margin-right: 0;
}
.hydroponics .inbox .link_btn .hp_link p.small_txt {
	width: 100%;
	padding: 0;
	margin: 0 auto 20px;
	display: block;
	text-align: center;
}
.hydroponics .inbox .link_btn .hp_link p.small_txt br{
	display: none;
}
}





